# Data file for NSF IRNC ProNet links
#
# compiled by Josh Polterock <josh@caida.org>
#
# template
# ---
# organization-name: string that describes the NSF funded organization
# organization-URL: http://website.of.said.org.net/
# link-id: unique number across ProNet sites 
#  link-name: string that describes this link
#  name-0: string that describes U.S. router location (i.e. IX name, University name)
#  city-name-0:  string that describes U.S. city where router is located
#  lat-long-0: latitude,longitude in decimal degrees of router location
#  name-1: string that describes 2nd router location (i.e. IX name, University name)
#  city-name-1: string that describes city where 2nd router is located 
#  lat-long-1: latitude,longitude in decimal degrees of 2nd router location e.g, 12.345678,-12.345678 
#  capacity: capacity of link (Gpbs)
#  users: string that describes primary group of users of link, i.e., name of R&E network 
# ---

# GLORIAD circuits
--- 
organization-name: GLORIAD (Global Ring Network for Advanced Applications Development) 
organization-URL: http://www.gloriad.org/
color: green
link-id: 001
 link-name: GLORIAD_SEA-GLORIAD_ORD 
 name-0: Seattle Pacific Wave
 city-name-0:  Seattle WA, US
 lat-long-0: 47.606163,-122.332077
 name-1: StarLight
 city-name-1:  Chicago, IL USA
 lat-long-1: 41.878114,-87.629798
 capacity:10 Gpbs
 users: GLORIAD all

link-id: 002
 link-name: CSTNet-GLORIAD 
 name-0: Seattle Pacific Wave
 city-name-0:  Seattle WA, US
 lat-long-0: 47.606163,-122.332077
 name-1: HKOEP IX/ HK Light
 city-name-1: Hong Kong
 lat-long-1: 39.90403,116.407526
 capacity: 10 Gpbs
 users: CSTNET, KREONET, SINGAREN

link-id: 003
 link-name: CSTNet_HKG-CSTNet_PEK
 name-0: HKOEP IX/ HK Light
 city-name-0: Hong Kong
 lat-long-0: 39.90403,116.407526
 name-1: Beijing	
 city-name-1: Beijing,China
 lat-long-1: 22.396428,114.109497
 capacity: 2.5 Gpbs
 users: CSTNET

link-id: 004
 link-name: KREONet-GLORIAD 
 name-0: Seattle Pacific Wave
 city-name-0:  Seattle WA, US
 lat-long-0: 47.606163,-122.332077
 name-1: KR Light
 city-name-1: Daejeon South Korea
 lat-long-1: 36.325478,127.385269
 capacity: 10 Gpbs
 users: KREONET

link-id: 005
 link-name: KREONet_DAE-KREONet_HKG
 name-0: KR Light
 city-name-0: Daejeon South Korea
 lat-long-0: 36.325478,127.385269
 name-1: HKOEP IX 	
 city-name-1: Hong Kong
 lat-long-1: 39.90403,116.407526
 capacity: 10 Gpbs
 users: KREONET

link-id: 006
 link-name: HK LIght-SINGAREN
 name-0: HKOEP IX/ HK Light
 city-name-0:  Hong Kong
 lat-long-0: 39.90403,116.407526
 name-1: SingAREN
 city-name-1: Singapore City , Singapore
 lat-long-1: 36.350412,127.384548
 capacity: 1 Gpbs
 users: SINGAREN | TIFR

link-id: 007
 link-name: SingAREN-BixLight
 name-0: SingAREN
 city-name-0: Singapore City , Singapore
 lat-long-0: 36.350412,127.384548
 name-1: BixLight/TIFR	
 city-name-1: Bangalore, India
 lat-long-1: 13.089845,77.585449
 capacity: 1 Gpbs
 users: TIFR 

link-id: 008
 link-name: Chicago-SURFNET
 name-0: StarLight
 city-name0:  Chicago, IL USA
 lat-long-0: 41.878114,-87.629798
 name-1: SURFNET
 city-name-1: Utrecht The Netherlands
 lat-long-1: 51.258477,5.778809
 capacity: 10 Gpbs
 users: Surfnet | NORDUNet | eARENA 

link-id: 009
 link-name: Chicago-SURFNET-ENSTINET
 name-0: StarLight
 city-name-0:  Chicago, IL USA
 lat-long-0: 41.878114,-87.629798
 name-1: SURFNET
 city-name-1: Utrecht The Netherlands
 lat-long-1: 51.258477,5.778809
 name-2: ENSTINET                  # This one confuses me a little bit. I don't think of a link as having a 3rd node?
 city-name-2: Cairo, Egypt         # Does this describe a layer 2 run from Utrecht to Cairo? If so, should it be 
 lat-long-2: 55.751242,37.618422   # broken out as a separate link?
 capacity: 622 Mbps
 users: ENSTINET | University of Cairo

link-id: 010
 link-name: Chicago-SURFNET-NORDUNet- eARENA
 name-0: StarLight
 city-name-0:  Chicago, IL USA
 lat-long-0: 41.878114,-87.629798
 name-1: SURFNET
 city-name-1: Utrecht The Netherlands
 lat-long-1: 51.258477,5.778809
 name 2: NorduNet
 city-name-2: Copenhagen, Denmark
 lat-long-2: 55.624119,12.683372
 name-3: E-ARENA
 city-name-3: Moscow, Russia       # same as above
 lat-long-3: 35.958462,-83.925082
 capacity: 10 Gpbs
 users: Surfnet | NORDUNet | eARENA 
--- 

# TRANSPAC3 Circuits
--- 
organization-name: TRANSPAC3  
organization-URL: http://internationalnetworking.iu.edu/TP3
color: red
link-id: 101
 link-name: TRANSPAC3 Tokyo - LA
 name-0: TRANSPAC3
 city-name-0: Tokyo
 lat-long-0:  35.687748,139.764603
 name-1: Los Angeles, CA USA
 lat-long-1: 34.048296,-118.256733
 capacity: 10 Gbps
 users: TRANSPAC3
 
link-id: 102
 link-name: TRANSPAC Beijing - LA
 name-0: TRANSPAC3
 city-name-0: Beijing, China
 lat-long-0: 40.000000,116.330000
 name-1: Los Angeles, CA USA
 lat-long-1: 34.047954,-118.255495
 capacity: 10 Gbps 
 users: TRANSPAC3 
--- 
 
# ACE Circuits
--- 
organization-name: ACE  
organization-URL: http://internationalnetworking.iu.edu/ACE 
color: blue
link-id: 201
 link-name: ACE/Internet2 - MANLAN - London, UK 
 name-0: America Connects to Europe MANLAN 
 city-name-0: Manhattan, New York, NY, USA
 lat-long-0: 40.720069,-74.005199
 name-1: London, UK
 lat-long-1: 52.191791,0.133531  # my guess by address of DANTE in Google Earth
 capacity: 10 Gbps
 users: ACE / Internet2

# Not sure how to incorporate this information
# I think this begins to describe layer 3?
# eth 1/1 Hiberinia (lag2) - ACE - amsterdam
# eth 2/1 GEANT (lag2) - amsterdam
# eth 3/5 GEANT level3 (lag2) - amsterdam 

link-id: 202
 link-name: ACE/Internet2 - MANLAN - Amsterdam, Netherlands
 name-0: ACE MANLAN Amsterdam 
 city-name-0: New York, NY, USA
 lat-long-0: 40.720069,-74.005199
 name-1: Amsterdam, Netherlands
 lat-long-1: 52.346116,4.938592  
 capacity: 10 Gbps
 users: ACE / Internet2

link-id: 203
 link-name: ACE - WIX - Frankfurt
 name-0: Washington International Exchange - America Connects to Europe 
 city-name-0: McLean, VA, USA
 lat-long-0: 38.934229,-77.177485  # This is an estimate based on Google Earth
 name-1: America Connects to Europe - Frankfurt, Germany
 city-name-1: Frankfurt, Germany
 lat-long-1: 50.119708,8.736920    # This is an estimate based on Google Earth  
 capacity: 10 Gbps
 users: ACE / Internet2

# Not sure how to incorporate this information
# I think this begins to describe layer 3?
# WIX to:
# WIX - frankfurt - lag1
# eth 1/1 ACE hibernia 
# eth 2/1 GEANT 
---

# Translight/Pacific Wave Circuits
---
organization-name: Translight/Pacific Wave
organization-url: http://www.hawaii.edu/tlpw/
color: yellow
link-id: 301
 link-name: SX-North:Sydney-Seattle 
 name-0: AARNet
 city-name-0: Sydney
 lat-long-0: -33.880000,151.200000
 interfaces-0: 202.158.194.109/30, 2001:388:1:1c::1/64 name-1: UH-Manoa
 name-1: Pacific Wave
 city-name-1: Seattle
 lat-long-1: 47.614353, -122.338864
 interfaces-1: 202.158.194.106/30, 2001:388:1:1b::2/64
 capacity: 40 Gbps
 users: AARNet

 link-id: 302
 link-name: SX-South:Sydney-Hawaii
 name-0: AARNet
 city-name-0: Sydney
 lat-long-0: -33.880000,151.200000
 interfaces-0: 202.158.194.97/30, 2001:388:1:1D::/64 (eui-64)
 name-1: UH-BigIsland
 city-name-1: Kona
 lat-long-1: 19.943379,-155.851591
 interfaces-1: 202.158.194.98/30, 2001:388:1:1D::/64 (eui-64)
 capacity: 10 Gbps
 users:AARNet|MaunaKea

 link-id: 303                                                                                                                     
 link-name: SX-South:Hawaii-LA
 name-0: UH-BigIsland
 city-name-0: Kona
 lat-long-0: 19.943379,-155.851591
 interfaces-0: 202.158.194.101/30, 2001:388:1:1E::1/64
 name-1: Pacific Wave
 city-name-1: Los Angeles
 lat-long-1: 34.04889,-118.259518
 interfaces-1: 202.158.194.102/30, 2001:388:1:1E::2/64
 capacity: 10 Gbps
 users:AARNet|MaunaKea
 
--- 

# AMPATH circuits
---
organization-name: Americas Lightpaths
organization-URL: http://www.amlight.net/
color: black

link-id: 401
 link-name: AMPATH - SouthernLight
 name-0: AMPATH-Miami-Sao-Paolo
 city-name-0: Miami, FL, USA
 lat-long-0: 25.788918,-80.226288
 name-1: SouthernLight IX
 city-name-1: Sao Paulo, Brazil
 lat-long-1: -23.549884,-46.638787
 capacity: 20 Gbps
 users: AMPATH / SouthernLight

link-id: 402
 link-name: SouthernLight - RedClARA
 name-0: SouthernLight-Santiago
 city-name-0: Sao Paulo, Brazil
 lat-long-0: -23.552925,-46.671635 # Guesstimate using Google Earth 
 name-1: RedCLARA
 city-name-1: Santiago, Chile
 lat-long-1: -33.437587,-70.626071 # Guesstimate using Google Earth 
 capacity: 1 Gbps
 users: SouthernLight / RedCLARA

link-id: 403
 link-name: LEARN - CUDI
 name-0: Lonestar Education and Research Network (LEARN) 
 city-name-0: El Paso, Texas, US
 lat-long-0: 31.768996,-106.503198 # Guesstimate using Google Earth 
 name-1: Corporaci&oacute;n Universitaria para el Desarrollo de Internet (CUDI)
 city-name-1: Ciudada Juarez, Mexico
 lat-long-1: 31.749278,-106.441076  # Guesstimate using Google Earth 
 capacity: 1 Gbps
 users: LEARN / CUDI

link-id: 404
 link-name: CENIC - CUDI - CLARA
 name-0: Corporation for Education Network Initiatives in California (CENIC) 
 city-name-0: Los Angeles, CA, USA
 lat-long-0: 34.048296,-118.256733
 name-1: Corporaci&oacute;n Universitaria para el Desarrollo de Internet (CUDI) / CLARA 
 city-name-1: Tijuana, Mexico
 lat-long-1: 32.490072,-116.956673
 capacity: 10 Gbps
 users: 
---

